[Overview][Constants][Types][Classes][Index] | Reference for unit 'BlowFish' (#fcl)

# PBlowFishKey

Pointer to TBlowFishKey array

## Declaration

Source position: blowfish.pp line 31

`type PBlowFishKey = ^TBlowFishKey;`

## Description

PBlowFishKey is a simple pointer to a TBlowFishKey array.

## See also

TBlowFishKey |  | Array to hold blowfish encryption keys

The latest version of this document can be found at lazarus-ccr.sourceforge.net .